kde4libs (4:4.14.38-4~exp1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4:4.14.38-2 < 4:4.14.38-4~exp1.

Package: [Main page]